body {
	font-family:"Times New Roman",Georgia,Serif;
	font-size:11px; 
	color:#000000;
	background-color: #000000;
	padding:0;
	margin:0;
}
#fondo{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-510px;
	margin-top:-351px;
	width:1020px;
	height:703px;
	z-index:1;
	background-image:url(../interfaz/fondo_home.jpg);
}
#logo{
	position:absolute;
	top:67px;
	left:48px;
	z-index:3;
}
#asuncion{
	position:absolute;
	top:115px;
	left:378px;
}
#jorge{
	position:absolute;
	top:115px;
	left:460px;
}
#asociados{
	position:absolute;
	top:115px;
	left:390px;
}
#eventos{
	position:absolute;
	top:115px;
	left:535px;
}
#clascan{
	position:absolute;
	top:115px;
	left:607px;
}
#videos{
	position:absolute;
	top:115px;
	left:731px;
}
#contacto{
	position:absolute;
	top:114px;
	left:796px;
}
#redes{
	position:absolute;
	top:622px;
	left:43px;
}
#idioma{
	position:absolute;
	top:623px;
	left:865px;
}
#slideshow1{
	position:absolute;
	top:157px;
	left:44px;
}
#slideshow2{
	position:absolute;
	top:157px;
	left:360px;
}
#slideshow3{
	position:absolute;
	top:157px;
	left:676px;
}
a:link {font-size:22px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a:visited {font-size:22px; font-weight:bold; color: #FFFFFF; text-decoration: none;}
a:hover {font-size:22px; font-weight:bold; color: #8A0000; text-decoration: none;}
a:active {font-size:22px; font-weight:bold; color: #8A0000; text-decoration: none;}
a img {
	border:none;
}
img.redes{
vertical-align: bottom;
cursor: pointer;
margin-left: 10px;
}
p { margin-top: 0px; }
span.tel {
	font-family:"Times New Roman",Georgia,Serif;
	font-weight: bold;
	font-size: 16px; 
	color: #000000;
	padding: 3px;
	margin-left: 5px;
}
